
/*or.html*/
.size_scarlet {
	color:#ac2e45;
}
.tenders_title{
	font-size:24px;
	color:#11254a;
	text-transform:uppercase;
	font-weight:600;
	width:100%;
	padding-bottom:30px;
}
.reference{
	width:100%;
	height:auto;
	overflow:hidden;
}
h2.reference_title{
	margin-bottom:0;
	}
.reference_title{
	padding-bottom:20px;
	border-bottom:solid 3px #11254a;
}

.reference_info{
	width:100%;
	height:auto;
	overflow:hidden;
	border:solid 1px #cecece;
	border-top:none;
	margin-top:30px;
}
.reference_info_title{
	border-top:solid 3px #11254a;
	background:#cfd3db;
	padding:20px 0 20px 20px;
	font-size:18px;
	font-weight:700;
	color:#11254a;
}
.reference_table tr td{
	padding:13px 20px;
	border-top:solid 1px #f3f3f3;
	vertical-align:top;
	color:#000000;
}
.reference_table tr td:nth-child(1){
	width:50%;
	border-right:solid 1px #f3f3f3;
}
.reference_table tr:nth-child(odd) td{
	background:#fafafa;
}
.reference_table tr:nth-child(1) td{
	background:#e7e9ed;
	font-weight:bold;
	color:#11254a;
	font-size:1.1em;
	border:none;
}
.reference_table tr td a{
	color:#ac2e45;
}
p.or_top{
	display:block;
	height:auto;
	overflow:hidden;
	padding:30px 0;
	border-bottom:solid 1px #f3f3f3;
}
p.or_top a{
	float:right;
	display:block;
	width:50px;
}
.or_next{
	color:#010101;
}
.or_next p.or_next_title{
	font-weight:600;
	font-size:14px;
}
.or_next ul li{
	display:block;
	width:100%;
	height:auto;
	overflow:hidden;
	line-height:200%;
}

.or_next ul li span{
	display:block;
	width:20px;
	height:auto;
	float:left;
}

.or_next ul li p{
	display:block;
	width:90%;
	margin:0;
	height:auto;
	float:left;
}
.or_next ul li p a{
	color:#ac2e45;
}

/*or.html end */

